.logo-panel {
  height: 100px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  padding: 0;
  transform: translate3d(0, 0, 0);
  height: calc(30px + 2 * 2.25rem);
  margin-bottom: 5%;
}

.slider-logos {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-animation: slideshow 46s linear infinite;
  -moz-animation: slideshow 46s linear infinite;
  white-space: nowrap;
}

.slider-logos-show {
  width: 50%;
}

@-webkit-keyframes slideshow {
  100% {
    -webkit-transform: translateX(-30%);
    transform: translateX(-30%);
  }
}

@moz-keyframes slideshow {
  100% {
    -webkit-transform: translateX(-30%);
    transform: translateX(-30%);
  }
}

.logo-list {
  height: 100px;
  background-image: linear-gradient(#ffffff, #ffffff);
  background-blend-mode: color;
  display: inline-block;
  font-family: 'Montserrat-SemiBoldItalicItalic';
  color: #808080;
  text-transform: uppercase;
  font-weight: bold;
  font-style: italic;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
}

.image-logo {
  margin-right: 1%;
}
